### Function

# GnomeAutoar filter_get_libarchive_write

#### Declaration [src]

    AutoarFilterFunc
    autoar_filter_get_libarchive_write (
      AutoarFilter filter
    )

#### Description [src]

Gets the function used to add filter on the object returned by archive_write_new().

This function is not directly available to language bindings.

#### Parameters

`filter`

  Type: `AutoarFilter`

  An `AutoarFilter`.

#### Return value

Type: `AutoarFilterFunc`

Function pointer to the setter function provided by libarchive.